@charset "UTF-8";

body {
    opacity: 1;
}
/* ========== Start Modify ========== */
.m-chapter-modal {
  padding: 60px;
}
.m-chapter-modal .m-chapter-modal-inner .btn-close {
  right: -50px;
  top: -50px;
}
.m-chapter-modal .btn-next-chapter {
  display: block;
    background: #fff url(../../img/common/icn_next_chapter_o.png) center no-repeat !important;
  -webkit-background-size: 15px !important;
  background-size: 15px !important;
  background-position: 98% center !important;
  width: 200px;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  font-weight: normal;
  color: #e3760d;
  border: #e3760d solid 1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  position: absolute;
  right: 50%;
  margin-right: -483px;
}
.m-chapter-modal .btn-next-chapter.btn-disabled {
    background: #fff;
    color: #888;
    border: #555 solid 1px;
    cursor: default;
    background: #fff url(../../img/common/icn_triangle_r_k.png) center no-repeat !important;
    -webkit-background-size: 15px !important;
      background-size: 15px !important;
      background-position: 98% center !important;
}
.m-chapter-modal .btn-next-chapter.btn-disabled:active {
    pointer-events: none !important;
}
.m-chapter-modal .btn-next-chapter .icn {
    background-image: url(../../img/common/icn_premise_base_k.png);
    background-size: 25px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    padding-left: 5px;
    padding-bottom: 2px;
}
.m-chapter-modal .btn-next-chapter:hover {
  color: #e3760d;
  opacity: .7;
  text-decoration: none;
}
.m-chapter-modal-inner .premise-chapter {
    position: absolute !important;
    display: none;
    z-index: 12000;
    padding: 10px;
    min-width: 300px;
    max-width: 50%;
    height: 120px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    color: red;
    border: #555 solid 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 12px;
    border: #555 solid 1px;
}
.m-chapter-modal-inner .premise-chapter:before {
    content: "";
    background: #fff;
    z-index: 1;
    width: 15px;
    height: 12px;
    position: absolute;
    right: -7px;
    bottom: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.m-chapter-modal-inner .premise-chapter-inner, .premise-chapter-outter, .scroll-area {
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* ========== Finish Modify ========== */
.m-chapter-modal-test {
    padding: 0px !important;
}
.cke_contents_ltr strong {
font-weight: bold;
}
.cke_contents_ltr em {
font-style: italic;
}
.mutil-space{
    white-space: pre !important;
}
.container-header .heading span{
    white-space: pre-wrap !important;
    word-break: break-all;
}
.file-down .file-inner .file-header .file-name .icon{
    display: inline !important;
    white-space: pre !important;
    padding: 5px 0;
}
.mutil-space.mutil-space-block{
    display: block !important;
}
.mutil-space-wrap,
.main-text pre,
.main-container .col1 .main .decription .header p,
.main-container .col1 .main .decription .content
{
    white-space: pre-wrap !important;
}

/*
 ▼ポータル作成アプリケーション▼
*/
.m-page-heading-area .btn-all-view {
  float: right
}

input.btn.btn-all-view, a.btn.btn-all-view {
  background: #37bef0;
  width: 130px;
  height: 28px;
  line-height: 28px;
  font-size: 14px;
  color: #fff;
  font-weight: normal;
  text-align: center
}

/*
 ▲ポータル作成アプリケーション▲
*/
